Subject: Forbidden fruit

From: [email-masked] (D416B/Dave Daulton/X4410/D/B)
Date: Thu, 30 Mar 1995 03:38:55 GMT

I have a friend who will be visiting Kenya, and I wanted to ask
her to bring back seeds of any interesting plants she encountered.
However, I don't want to ask her to do anything illegal.

I know it is illegal to bring in fruit, but I understand it is okay to
bring back plants if they are bare-root, with all dirt washed off there
roots.

But what about seeds?  Any prohibitions?  Can you declare them at customs?
Is there a list of forbidden seeds?

Dave Daulton, Columbus, Ohio